.S0 { margin:0 auto; background-color:rgb(0,0,102); }
.S1 { line-height:1.4296em; -line-height:1.444em; font-family:Arial; font-size:17px; font-style:normal; font-weight:bold; color:#ffffff; text-decoration:none; }
.S2 { line-height:17.0761px; -line-height:17px; font-family:Arial; font-size:15px; font-style:normal; font-weight:normal; color:#ffffff; text-decoration:none; }
.S3 { border-style:groove; border-width:2px; }
